﻿@charset "utf-8";
/* 首页样式----------------------------------------*/
.fiesf{ text-align:center;margin:auto;width:1024px;height:688px; background-color:#FCEBCD; border: 1px solid #EDDDBC; }
.left{width:834px; float:left; height:688px; background-image: url(/Images/gsk_banpic.jpg)}
/*.logo{float:left; width:834px; height:80px; background-image: url(/images/logo01.png); *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo01.png" ,sizingMethod="noscale");/*IE6͸透明*-/}*/

.logo{float:left; width:834px; height:80px; background-image: url(/images/logo5.png); *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo5.png" ,sizingMethod="noscale");/*IE6͸透明*/}


/*--------Logo样式Main2.aspx---------*/
.logo2{float:left; width:834px; height:80px; background:url(/images/logo5.png) no-repeat; *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo5.png" ,sizingMethod="noscale");/*IE6͸透明*/}

/*--------Logo样式Main3.aspx---------*/
.logo3{float:left; width:834px; height:80px; background: url(/images/logo4.png) no-repeat; *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo4.png" ,sizingMethod="noscale");/*IE6͸透明*/}

.relian a{float:left; width:468px; height:80px; padding:0 22px}
.right{width:190px; float:left; height:688px; background-image: url(/Images/gsk_riggea.jpg)}
.lidao{width:158px; height:600px; padding:10px 16px;}
/*.rufne ul{padding:67px 0px; height:470px;}
.rufne ul li{ text-align:center; font-size:24px; font-family:"方正书宋繁体";  line-height:60px}
.rufne ul li a{color:#fee9c0;}*/
.flash{float:left; width:834px; height:538px;}
#footer{float:left;width:834px; height:auto;}
#footer p{margin-top:20px; width:100%;text-align:center;}
#footer p span{display:inline; text-align:center;margin:auto; padding:30px 0; color:#333;}
#footer p a{color:#333;}

.icp{color:#666666;}
.icp:hover{color:#333333;}

/*------------------------------程序start--------------------------*/
/* common styling */
/*.menu {font-family: arial, sans-serif; width:156px;position:relative; margin:0; font-size:24px;padding:65px 0px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;width:156px;  text-align:center; color:#fee9c0; font-size:24px; overflow:hidden;}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left; position:relative;text-align:center; font-size:24px; font-family:"方正书宋繁体";  line-height:60px;  }
.menu ul li a.hide:hover{text-decoration:underline;display:block; width:156px; height:60px}
.menu ul li ul {display: none;}
/* specific to non IE browsers
.menu ul li:hover a {color:#f00;text-decoration:underline; }
.menu ul li:hover ul {display:block; position:absolute; top:15px; left:-156px; width:156px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#fff4e2; color:#ac282c; text-decoration:none; border:1px solid #ac282c; font-family:"宋体"; font-size:12px; border-bottom:none; line-height:40px; height:40px;filter:alpha(opacity=90);opacity:0.9;}

.menu ul li:hover ul li.bottom a {border-bottom:1px solid #ac282c;}

.menu ul li:hover ul li a:hover {background:#faeac9; color:#f00;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute;left:-156px; top:0;}*/

.menu {font-family: arial, sans-serif; width:156px;position:relative; margin:0; font-size:24px;padding:65px 0px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;width:156px;  text-align:center; color:#fee9c0; font-size:24px; overflow:hidden;}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left; position:relative;text-align:center; font-size:24px; font-family:"方正书宋繁体";  line-height:60px;}
.menu ul li a.hide:hover{text-decoration:underline;display:block; width:156px; height:60px}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#f00;text-decoration:underline; }
.menu ul li:hover ul {display:block; position:absolute; top:0; left:-156px; width:156px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background: url(/Images/faoaping03.jpg) no-repeat #fff4e2; color:#ac282c; text-decoration:none; border:1px solid #fd0809; font-family:"宋体"; font-size:14px; border-bottom:none; height:50px; line-height:50px; filter:alpha(opacity=80);opacity:0.8;}

.menu ul li:hover ul li.bottom a {border-bottom:1px solid #ac282c;}

.menu ul li:hover ul li a:hover {background:#faeac9; color:#f00;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:-156px; top:0;}

/*------------------------------程序end--------------------------*/